/usr/pkg/include/sasl/hmac-md5.h
/usr/pkg/include/sasl/md5.h
/usr/pkg/include/sasl/md5global.h
/usr/pkg/include/sasl/prop.h
/usr/pkg/include/sasl/sasl.h
/usr/pkg/include/sasl/saslplug.h
/usr/pkg/include/sasl/saslutil.h
/usr/pkg/lib/libsasl2.a
/usr/pkg/lib/libsasl2.la (created)
/usr/pkg/lib/libsasl2.so
/usr/pkg/lib/libsasl2.so.3
/usr/pkg/lib/libsasl2.so.3.0.0
/usr/pkg/lib/pkgconfig/libsasl2.pc
/usr/pkg/lib/sasl2/libsasldb.a
/usr/pkg/lib/sasl2/libsasldb.la (created)
/usr/pkg/lib/sasl2/libsasldb.so
/usr/pkg/lib/sasl2/libsasldb.so.3
/usr/pkg/lib/sasl2/libsasldb.so.3.0.0
